Docs
Update Proposal Internal Notes
PATCH /Proposals/{proposalId}/internal-notes
PATCH
/Proposals/{proposalId}/internal-notesUpdates a proposal's internal notes. Unlike Proposals_UpdateProposal, this still works when the proposal is Accepted, Paid or Canceled. Requires event admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| proposalId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| internalNotes | string | Optional |